
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-122c649e { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-c22df86c { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-fdda80cf { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-013da5f3 { font-size: 34px; margin-right: var(--size-xxs); }
.l-df0c37f1 { font-size: 24px; font-weight: 600; }
.l-034c6aea { -ms-overflow-style: none; scrollbar-width: none; }
.l-2b5fc96f { display: none; }
.l-0fee8e8c { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-c35f20f1 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-c35f20f1:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-2c6fa822 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-9c803c58 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-9c803c58:hover { transform: scale(1.05); }
.l-9c803c58 svg { fill: var(--color-text-light); }
.l-68b76e9b { display: none; }
.l-59ec95f5 .l-68b76e9b { display: inline; }
.l-59ec95f5 .l-02b3dff5 { display: none; }
.l-e20967e8 { display: none; }
.l-8b27d1ab { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-d88b8a91 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-013da5f3 { font-size: 28px; }
.l-df0c37f1 { font-size: 20px; }
.l-0fee8e8c { gap: var(--size-xxs); }
.l-67c42e80 { display: none; }
.l-e20967e8 { display: block; }
.l-8b27d1ab.l-07b18ef5 { display: flex; width: 100%; }
 }
.l-80839d2a { display: flex; align-items: center; gap: var(--size-s); }
.l-d86270a7 { flex: 1; }
.l-2b58240e { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-1814a472 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-80839d2a { flex-direction: column; }
.l-2b58240e { flex: auto; }
.l-1814a472 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-2b58240e { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-378d9b97 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-378d9b97 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-378d9b97 { padding: var(--size-s); }
 }
.l-9229e86f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-399c4f69 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-4b62d33e { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-4b62d33e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9229e86f { padding: 0; flex-direction: column-reverse; }
.l-399c4f69 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-4b62d33e { text-align: center; }
 }
.l-351d03ca { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-9af8fcbe { flex: 1; }
.l-6de558fe { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-20394f1f { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-b9270afb { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-351d03ca { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9af8fcbe { text-align: center; }
.l-b9270afb { font-size: 32px; flex: 0 0 35px; }
 }
.l-5ab74d29 { width: 60%; }
.l-ec554fdd { padding: var(--size-s) var(--wrapper-padding); }
.l-26c8f33d { display: flex; justify-content: flex-start; }
.l-26c8f33d svg { fill: var(--color-secondary); }
.l-aaddc113 { justify-content: flex-end; }
.l-d0cb6521 { padding: 0 var(--wrapper-padding); }
.l-06ff198b { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-5ab74d29 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-83858db2 { flex-direction: column; }
.l-26c8f33d svg { transform: scale(0.6); }
.l-d0cb6521 { padding: 0 50px 0 50px; }
.l-06ff198b { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-d0cb6521 { padding: 0; }
.l-06ff198b { padding: 0; }
 }
.l-3b9ac346 { display: flex; align-items: center; gap: var(--size-m); }
.l-c0096d85 { flex: 1; }
.l-765ef158 { flex: 1; }
@media screen and (max-width: 768px) { .l-3b9ac346 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-765ef158 { text-align: center; }
 }
.l-21908573 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6920f638 { text-align: center; }
.l-21908573 { column-count: 1; }
 }
.l-64b27baa { width: 60%; }
.l-84e7938a { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-84e7938a::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-a1db0957 { flex: 1; }
.l-1f1ba8c2 { position: relative; height: 100%; }
.l-1f1ba8c2::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-0d0d59e2 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-227dfb09 { flex-direction: column; }
.l-64b27baa { width: 100%; }
.l-84e7938a { flex-direction: column; }
.l-84e7938a::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-1f1ba8c2 { display: flex; justify-content: flex-start; align-items: center; }
.l-1f1ba8c2::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-0d0d59e2 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-64b27baa { text-align: center; }
.l-84e7938a::before { left: 57px; }
.l-1f1ba8c2::before { left: 50px; }
.l-0d0d59e2 { font-size: 32px; flex: 0 0 75px; }
 }
.l-155a91b3 { display: flex; gap: var(--size-s); }
.l-155a91b3 * { flex: 1; }
.l-e5fc97d7 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-efb363bd { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-155a91b3 { text-align: center; }
.l-e5fc97d7 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-155a91b3 { flex-direction: column; gap: var(--size-xs); }
 }
.l-3d28aceb { text-align: center; }

.l-ed200b35 { padding: 0; }
@media screen and (max-width: 1280px) { .l-7264115f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-ed200b35 { padding: 0 var(--wrapper-padding); }
.l-42d09b20 { column-count: 1; }
.l-7264115f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-42d09b20 { text-align: center; }
 }
.l-9425e986 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-2358e68f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2358e68f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-bb241da8 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-f09490b4 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-af2a83fa { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-c9e043f1 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-559ba247 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-2358e68f { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-2358e68f::after { display: none; }
.l-bb241da8 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-9425e986 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-bb241da8 { text-align: center; }
.l-f09490b4 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-912b6575 { color: var(--color-text); }
.l-f09490b4 { grid-template-columns: 1fr; }
.l-af2a83fa { padding: var(--size-xs); }
.l-c9e043f1 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-eaaa290a { position: relative; gap: var(--size-s); }
.l-eaaa290a * { flex: 1; }
.l-db9b41c2 { width: 80%; margin-inline: auto; }
.l-57417fe4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-f4d3dd49 { user-select: none; }
.l-f4d3dd49[open] .l-38089cd7 { transform: scaleY(1); }
.l-f5be6d87 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f5be6d87::-webkit-details-marker { display: none; }
.l-38089cd7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-38089cd7 svg { fill: var(--color-primary); }
.l-58e6d2d2 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f5be6d87 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-58e6d2d2 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-eaaa290a { flex-direction: column; }
.l-db9b41c2 { width: 100%; margin-top: var(--size-m); }
.l-57417fe4 { margin-right: var(--size-s); }
 }
.l-04e4be55 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-333c714e { text-align: center; }
.l-04e4be55 { column-count: 1; }
 }
.l-759585bf { display: flex; align-items: center; gap: var(--size-m); }
.l-278acc4e { flex: 1; }
.l-954483d6 { position: relative; padding: var(--size-m); }
.l-954483d6::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-fcfeddd6 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-759585bf { flex-direction: column; align-items: stretch; }
.l-278acc4e { flex: auto; }
.l-954483d6 { padding: var(--size-m) var(--size-s); }
.l-954483d6::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-954483d6 { text-align: center; }
 }
.l-c960143b { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-56692488 { flex: 0 1 560px; }
.l-a645acb4 { flex: 1 1 630px; }
.l-2917f772 { flex: 1; }
.l-e83e4be3 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-b6acb7ed { flex: 1; }
.l-bf46f08a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-2dfad0ff { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-c960143b { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-56692488 { flex: auto; }
.l-a645acb4 { flex: auto; width: 100%; }
.l-e83e4be3 { margin-top: var(--size-s); }
.l-b6acb7ed { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-bf46f08a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-56692488 { text-align: center; }
.l-e83e4be3 { flex-direction: column; }
.l-b6acb7ed { flex: auto; text-align: center; }
.l-bf46f08a { align-items: center; }
 }
.l-55de420b { position: relative; z-index: 1; }
.l-b29dd084 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d3238216 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-58e40c25 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-2a948370 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-189c1a1b { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-8e2c1ba5 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-5cba3dd8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-d593f984 { fill: var(--color-text); }
.l-7467ae8b { stroke: var(--color-text); }
.l-4090690e { stroke: var(--color-text); }
.l-12bb02b0 { display: flex; flex-direction: column; }
.l-bbb56011 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-b29dd084 { flex-direction: column; }
.l-23349fba { margin-top: 0; }
.l-58e40c25 { flex: 1; }
.l-bbb56011 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-12bb02b0 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d3238216 { align-items: center; text-align: center; }
.l-58e40c25 { padding: var(--size-s); }
.l-2a948370 { transform: translateY(var(--size-xl)); }
.l-189c1a1b { flex-direction: column; align-items: center; }
.l-bbb56011 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-f602d4ba { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-ffd9ac34 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-01b8b74e { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-097efe58 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-35faf7b8 { display: flex; justify-content: flex-start; }
.l-4b97940a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-f6dc7779 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-0eb5e666 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f56b9c13 { font-size: 36px; margin-right: var(--size-xs); }
.l-4fa64140 { font-size: 24px; font-weight: 600; }
.l-2e8b391b { flex: 1; }
.l-e9ae6a69 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-e1ffc109 { margin-left: var(--size-s); }
.l-d1d699b5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-164e5a5b { flex-direction: column; gap: var(--size-xl); }
.l-0eb5e666 { flex: auto; }
.l-01b8b74e { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-d16bba1c { margin-top: 0; }
.l-e1ffc109 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-ffd9ac34 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-097efe58 { flex: auto; width: 100%; text-align: center; }
.l-85dbdb77 { text-align: center; }
.l-e9ae6a69 { flex-direction: column; align-items: center; }
.l-01b8b74e { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-47f08f36 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-6bf3b1d7 { fill: var(--color-text-light); }
.l-56910922 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-47f08f36 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-52d0e37f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2670b696 { display: block; }
.l-5ee37063 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-52d0e37f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-5ee37063 { gap: var(--size-xxs); }
.l-92e30c2a { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-3d969947 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-dbd827eb { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-1a4094a3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-4eb92176 { font-size: 34px; margin-right: var(--size-xxs); }
.l-a2b5f137 { font-size: 24px; font-weight: 600; }
.l-38f45d8d { -ms-overflow-style: none; scrollbar-width: none; }
.l-bdc28290 { display: none; }
.l-783f9a58 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-c484dc34 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-c484dc34:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-29a726e9 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-4486edfa { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-4486edfa:hover { transform: scale(1.05); }
.l-4486edfa svg { fill: var(--color-text-light); }
.l-149e4174 { display: none; }
.l-24b1bdd8 .l-149e4174 { display: inline; }
.l-24b1bdd8 .l-5393ed2a { display: none; }
.l-c0873ea5 { display: none; }
.l-c8d5f659 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-5dba1f81 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-4eb92176 { font-size: 28px; }
.l-a2b5f137 { font-size: 20px; }
.l-783f9a58 { gap: var(--size-xxs); }
.l-108a02a6 { display: none; }
.l-c0873ea5 { display: block; }
.l-c8d5f659.l-c1bb9134 { display: flex; width: 100%; }
 }
.l-992469a1 * + * { margin-top: var(--size-xs); }
.l-992469a1 ul { list-style: disc; }
.l-992469a1 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-107ad669 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-a6a23a8c { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-1de7c4a2 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-a405daf4 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-ab5a0e1c { display: flex; justify-content: flex-start; }
.l-9ae6e088 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-b08316b7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3016efc6 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b5d6516b { font-size: 36px; margin-right: var(--size-xs); }
.l-bea54e79 { font-size: 24px; font-weight: 600; }
.l-1dd0f16e { flex: 1; }
.l-8d5ec871 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-c810425a { margin-left: var(--size-s); }
.l-b5268b6e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e72b9d81 { flex-direction: column; gap: var(--size-xl); }
.l-3016efc6 { flex: auto; }
.l-1de7c4a2 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-4991ad40 { margin-top: 0; }
.l-c810425a { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-a6a23a8c { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-a405daf4 { flex: auto; width: 100%; text-align: center; }
.l-e7d613de { text-align: center; }
.l-8d5ec871 { flex-direction: column; align-items: center; }
.l-1de7c4a2 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-420c90c4 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-4dfd024f { fill: var(--color-text-light); }
.l-d7a95088 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-420c90c4 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a3dc2e46 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b86440d6 { display: block; }
.l-626a043a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a3dc2e46 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-626a043a { gap: var(--size-xxs); }
.l-0d02b49a { width: 100%; }
 }
.l-796b832c * + * { margin-top: var(--size-xs); }
.l-796b832c ul { list-style: disc; }
.l-796b832c ul li { margin-left: 16px; }

.l-9691b45f * + * { margin-top: var(--size-xs); }
.l-9691b45f ul { list-style: disc; }
.l-9691b45f ul li { margin-left: 16px; }

.l-ac784f7d * + * { margin-top: var(--size-xs); }
.l-ac784f7d ul { list-style: disc; }
.l-ac784f7d ul li { margin-left: 16px; }
